
.icon-img-phonenumber:before { content: '\e800'; } /* '' */
.icon-arrow-toright:before { content: '\e801'; } /* '' */
.icon-btn-callback:before { content: '\e802'; } /* '' */
.icon-btn-close:before { content: '\e803'; } /* '' */
.icon-btn-facebook:before { content: '\e804'; } /* '' */
.icon-btn-chech:before { content: '\e805'; } /* '' */
.icon-btn-linkedin:before { content: '\e808'; } /* '' */
.icon-img-contactmail:before { content: '\e809'; } /* '' */
.icon-btn-google:before { content: '\e80a'; } /* '' */
.icon-img-locationpoint:before { content: '\e80b'; } /* '' */
.icon-btn-instagram:before { content: '\e80d'; } /* '' */
.icon-btn-gotoup:before { content: '\e80e'; } /* '' */